#
# $Id: main.tcl,v 1.3 2000/10/03 18:34:57 he Exp $
#

set conffile "%CONFDIR%/polldevs.cf"
set uptimeSlop [expr 100 * 60 * 3]; # 3 minutes
set LogDir "%DATADIR%/today"

::conffile::startCheckJob $conffile 120
